*{
    margin: 0;
    padding: 0;

}
html, body{
    min-height: 100vh;
    background-color:darkgray;
}
header{
   background-color: black;
   padding: 8px 0px;
   font-family: 'Baloo Bhai 2', cursive;
   text-align: center; 
   
}
header > h1{
    font-size: 6vh;
    color: white;
    margin-top: 50px;

}
header > p{
    margin-bottom: 50px;
    
}

header  a, footer a{
    font-size:3vh;
    color:white;
    text-decoration: none;

}
header  a:hover, footer  a:hover{
 text-decoration: underline;
}
section{
    padding-top: 10vh;
    padding-bottom: 10vh;
    line-height: 2em;
    padding-left:50px;
    font-size: 3.5vh;

}
section.normal{
    background-color: white;
    color: black;
}
section.imagem{
    background-color: rgba(51, 51, 51);
    color: white;
    box-shadow: 6px 6px 13px 0px rgba(0, 0, 0, 0.473);
    background-attachment: fixed;
    background-size: cover;
    background-position: center center;

}
section.imagem > p{
    background-color: rgba(0, 0, 0, 0.274);
    display: inline-block;
    padding: 10px;
    text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.473);


}
section#img01{
    background-image: url(imagens/background001.jpg);
   
}
section#img02{
    background-image: url(imagens/background002.jpg);
   
    
}

footer{
    background-color: black;
    color: white;
    text-align: center;
    padding: 10px 0px;
}


